import Config

secret_key_base = System.fetch_env!("SECRET_KEY_BASE")
application_port = System.fetch_env!("APP_PORT")
application_host = System.fetch_env!("APP_HOST")

config :openpod, OpenpodWeb.Endpoint,
  url: [scheme: "http", host: application_host, port: String.to_integer(application_port)],
  http: [:inet6, port: String.to_integer(application_port)],
  secret_key_base: secret_key_base
